.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font-size: 100%;
  font: inherit;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
html,
body {
  font-size: 16px;
}
ol {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
  counter-reset: ordered;
}
ol li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ol li:before {
  counter-increment: ordered;
  content: counter(ordered) ".";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
.blueimp-gallery ol li:before {
  content: "";
  display: none;
}
ul {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding: 0;
}
ul li {
  position: relative;
  margin-left: calc(1em + 10px);
}
ul li:before {
  content: "\002022";
  background-image: none;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  padding: 0;
  margin: 0;
  left: calc(-1em - 10px);
  position: absolute;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  display: initial;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
body {
  font-family: 'Arial', 'sans-serif';
  line-height: 1;
}
input[type="text"],
input[type="email"],
input[type="tel"],
textarea {
  outline: 0;
}
b,
strong {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
.row {
  height: 100%;
}
.row:before {
  content: " ";
  display: table;
}
.row:after {
  clear: both;
}
[class*="col-"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
@media (min-width: 764px) {
  [class*="col-"] {
    float: left;
    height: 100%;
  }
  .col-12 {
    width: 100%;
  }
  .col-11 {
    width: 91.66666667%;
  }
  .col-10 {
    width: 83.33333333%;
  }
  .col-9 {
    width: 75%;
  }
  .col-8 {
    width: 66.66666667%;
  }
  .col-7 {
    width: 58.33333333%;
  }
  .col-6 {
    width: 50%;
  }
  .col-5 {
    width: 41.66666667%;
  }
  .col-4 {
    width: 33.33333333%;
  }
  .col-3 {
    width: 25%;
  }
  .col-2 {
    width: 16.66666667%;
  }
  .col-1 {
    width: 8.33333333%;
  }
}
.widget {
  position: absolute;
}
.widget-section {
  position: relative;
}
.widget-smartsection {
  position: relative;
}
.widget-smartsection .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-section .container {
  height: 100%;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
.widget-button {
  cursor: pointer;
}
.widget-input-button {
  cursor: pointer;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.widget-form input[type="text"],
.widget-form textarea {
  box-sizing: content-box;
}
.widget-form .file-input-container {
  overflow: hidden;
  position: relative;
  display: inline-block;
  vertical-align: middle;
}
.widget-form .file-input-container .file-input-button {
  border-radius: 3px;
  border: 1px solid #999;
  box-sizing: content-box;
  color: #000;
  background-color: #ebebeb;
  background-image: -moz-linear-gradient(top, #fff, #cdcdcd);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#cdcdcd));
  background-image: -webkit-linear-gradient(top, #fff, #cdcdcd);
  background-image: -o-linear-gradient(top, #fff, #cdcdcd);
  background-image: linear-gradient(to bottom, #fff, #cdcdcd);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffcdcdcd', GradientType=0);
  display: block;
  font-family: Arial, sans-serif;
  font-size: 10px;
  padding: 4px 5px 3px;
  margin: -9px 0 0;
  position: absolute;
  height: 10px;
  width: auto;
  top: 50%;
  right: 6px;
  line-height: 1;
  outline: 0;
  max-width: 60%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.widget-form .file-input-container .file-input {
  cursor: pointer;
  position: absolute;
  display: block;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  width: 100%;
  z-index: 1;
}
a.widget-image img {
  display: block;
  width: 100%;
  height: 100%;
}
.container-column {
  display: inline-block;
  vertical-align: top;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.radio-container {
  position: relative;
}
.widget-icon::before,
.widget-icon i::before,
.widget-popupcloser::before,
.widget-popupcloser i::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.widget-popupcloser {
  z-index: 2147483647 !important;
}
.widget-text a {
  color: inherit;
}
.counter-type-4 .widget-container::after {
  background-image: -moz-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(100, 100, 100, 0.3)), to(rgba(0, 0, 0, 0.4)));
  background-image: -webkit-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: -o-linear-gradient(top, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  background-image: linear-gradient(to bottom, rgba(100, 100, 100, 0.3), rgba(0, 0, 0, 0.4));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#4C646464', endColorStr='#66000000');";
  background-position: 0 50%;
  background-size: 100% 2px;
  background-repeat: repeat-x;
  width: 100%;
  height: 100%;
  content: "-";
  position: absolute;
  top: 0;
  left: 0;
  color: rgba(0, 0, 0, 0);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text,
.widget-button[version="3"] .widget-text,
.widget-contact[version="3"] .widget-text {
  white-space: nowrap;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
.widget-button[version="2"] .widget-text,
.widget-contact[version="2"] .widget-text {
  left: 0;
  position: absolute !important;
}
.widget-button .widget-overlay,
.widget-contact .widget-overlay,
.widget-input-button .widget-overlay {
  border-radius: inherit;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.widget-button:hover .widget-overlay,
.widget-contact:hover .widget-overlay,
.widget-input-button:hover .widget-overlay {
  background-color: rgba(255, 255, 255, 0.2);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
img[data-gallery]:hover {
  cursor: pointer;
}
.form-tooltip {
  position: absolute;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  letter-spacing: normal;
  line-break: auto;
  line-height: 1.42857143;
  text-align: left;
  text-align: start;
  text-decoration: none;
  text-shadow: none;
  text-transform: none;
  white-space: normal;
  word-break: normal;
  word-spacing: normal;
  word-wrap: normal;
  font-size: 12px;
  opacity: 0;
  filter: alpha(opacity=0);
  z-index: 16699999;
  cursor: pointer;
}
.form-tooltip.in {
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.form-tooltip.top {
  margin-top: -3px;
  padding: 5px 0;
}
.form-tooltip.right {
  margin-left: 3px;
  padding: 0 5px;
}
.form-tooltip.bottom {
  margin-top: 3px;
  padding: 5px 0;
}
.form-tooltip.left {
  margin-left: -3px;
  padding: 0 5px;
}
.form-tooltip-inner {
  max-width: 500px;
  padding: 8px 8px;
  color: #ffffff;
  text-align: center;
  background-color: #000000;
  border-radius: 4px;
}
.form-tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.form-tooltip.top .form-tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-left .form-tooltip-arrow {
  bottom: 0;
  right: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.top-right .form-tooltip-arrow {
  bottom: 0;
  left: 5px;
  margin-bottom: -5px;
  border-width: 5px 5px 0;
  border-top-color: #000000;
}
.form-tooltip.right .form-tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #000000;
}
.form-tooltip.left .form-tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #000000;
}
.form-tooltip.bottom .form-tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-left .form-tooltip-arrow {
  top: 0;
  right: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.form-tooltip.bottom-right .form-tooltip-arrow {
  top: 0;
  left: 5px;
  margin-top: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #000000;
}
.hidden {
  display: none;
}
.bg-cover,
.bg-cover .container {
  background-size: cover;
}
.bg-contain,
.bg-contain .container {
  background-size: contain;
}
@media screen and (max-width: 763px) {
  .form-tooltip-inner {
    max-width: 304px;
    padding: 8px;
  }
}
html[dir="rtl"] input[type="tel"],
.landingi-popup-body[dir="rtl"] input[type="tel"] {
  direction: rtl;
}
html[dir="rtl"] .widget-counterv2,
.landingi-popup-body[dir="rtl"] .widget-counterv2 {
  flex-direction: row-reverse;
}
html[dir="rtl"] .widget-form,
.landingi-popup-body[dir="rtl"] .widget-form {
  direction: ltr;
}
html[dir="rtl"] .widget-form .widget-container,
.landingi-popup-body[dir="rtl"] .widget-form .widget-container {
  direction: rtl;
}
@media only screen and (max-width: 763px) {
    [class*="col-"] { width: 100%%; }
}@media only screen and (min-width: 764px) and (max-width: 1199px) {
    html {
        width: 1200px;
    }
}body { background-color:#ffffff;background-image:none;position:relative;display:block; }
#osvQERV5Z6MDwVyTOqJLIcUJbhc2HVnF::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#osvQERV5Z6MDwVyTOqJLIcUJbhc2HVnF > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#osvQERV5Z6MDwVyTOqJLIcUJbhc2HVnF > .row > .video-iframe-container { display: none; }#osvQERV5Z6MDwVyTOqJLIcUJbhc2HVnF > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#F5ga1S6ahpBGOIpT90Xgo4aRf25soGhb { position:relative;display:block; }#F5ga1S6ahpBGOIpT90Xgo4aRf25soGhb { background-color: transparent; background-image: none; }#F5ga1S6ahpBGOIpT90Xgo4aRf25soGhb::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#F5ga1S6ahpBGOIpT90Xgo4aRf25soGhb > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#F5ga1S6ahpBGOIpT90Xgo4aRf25soGhb > .row .container > .video-iframe-container { display: none; }#F5ga1S6ahpBGOIpT90Xgo4aRf25soGhb > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#F5ga1S6ahpBGOIpT90Xgo4aRf25soGhb > .row > .video-iframe-container { display: none; }#F5ga1S6ahpBGOIpT90Xgo4aRf25soGhb > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#F5ga1S6ahpBGOIpT90Xgo4aRf25soGhb { border-width: 0; border-radius: 0; }#F5ga1S6ahpBGOIpT90Xgo4aRf25soGhb > .row .container > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial; }#F5ga1S6ahpBGOIpT90Xgo4aRf25soGhb > .row .container { border-bottom:0;border-left:0;border-right:0;border-top:0;background-color:#f1edea;background-image:none;font-size:0.875rem;font-family:arial;height:0.9375rem;width:75rem;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-right-radius:initial;border-bottom-left-radius:initial;position:relative;display:block; }#mIgRD4Kkg1WfrS77denOGAoDec32Epzq { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#f1edea;background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#mIgRD4Kkg1WfrS77denOGAoDec32Epzq > .row .container { background-color: transparent; background-image: none; }#mIgRD4Kkg1WfrS77denOGAoDec32Epzq::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#mIgRD4Kkg1WfrS77denOGAoDec32Epzq > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#mIgRD4Kkg1WfrS77denOGAoDec32Epzq > .row .container > .video-iframe-container { display: none; }#mIgRD4Kkg1WfrS77denOGAoDec32Epzq > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#mIgRD4Kkg1WfrS77denOGAoDec32Epzq > .row > .video-iframe-container { display: none; }#mIgRD4Kkg1WfrS77denOGAoDec32Epzq > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#mIgRD4Kkg1WfrS77denOGAoDec32Epzq > .row .container { border-width: 0; border-radius: 0; }#mIgRD4Kkg1WfrS77denOGAoDec32Epzq > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#mIgRD4Kkg1WfrS77denOGAoDec32Epzq > .row .container { font-size:0.875rem;font-family:arial;height:68.5625rem;width:75rem;position:relative;display:block; }#dxwKmZ6XJ0FJdQKp0XkbgFarusihxtcO { position:absolute;display:block;z-index:15000;height:28.5625rem;width:51.125rem;top:1.375rem;left:11.9375rem;display:block; }
#oFP65vh7gF0qxJD2PTEa5somyD9AHTdm { color:#000000;display:block;width:51.3125rem;position:absolute;font-family:"abril fatface";font-size:2.9375rem;font-weight:normal;z-index:15001;line-height:1.3;letter-spacing:0;top:33.8125rem;left:11.90625rem;height:11.4550875rem;text-align:center;text-align-last:center;display:block; }
#V3ydHC9pGNyD3OX41t9qwKmfs3h748LK { color:#e33567;display:block;width:51.0625rem;position:absolute;font-family:gistesy;font-size:3.125rem;font-weight:normal;z-index:15002;line-height:1.3;letter-spacing:0;top:50.5625rem;left:12.03125rem;height:12.1875rem;text-align:center;text-align-last:center;display:block; }
#fdutGKDQhMXFJ85RoTTE7mLyztaoxeTe { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:transparent;background-image:url("https://images.assets-landingi.com/uc/37c1a494-f8be-40e0-b371-a80c516c6b09/Backgroundforjourney.png");background-position:center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:cover !important;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#fdutGKDQhMXFJ85RoTTE7mLyztaoxeTe.adaptive-delivery-prevent-bg, #fdutGKDQhMXFJ85RoTTE7mLyztaoxeTe.lazyload, #fdutGKDQhMXFJ85RoTTE7mLyztaoxeTe.lazyloading { background-image: none; }#fdutGKDQhMXFJ85RoTTE7mLyztaoxeTe > .row .container { background-color: transparent; background-image: none; }#fdutGKDQhMXFJ85RoTTE7mLyztaoxeTe::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#fdutGKDQhMXFJ85RoTTE7mLyztaoxeTe > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#fdutGKDQhMXFJ85RoTTE7mLyztaoxeTe > .row .container > .video-iframe-container { display: none; }#fdutGKDQhMXFJ85RoTTE7mLyztaoxeTe > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#fdutGKDQhMXFJ85RoTTE7mLyztaoxeTe > .row > .video-iframe-container { display: none; }#fdutGKDQhMXFJ85RoTTE7mLyztaoxeTe > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#fdutGKDQhMXFJ85RoTTE7mLyztaoxeTe > .row .container { border-width: 0; border-radius: 0; }#fdutGKDQhMXFJ85RoTTE7mLyztaoxeTe > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#fdutGKDQhMXFJ85RoTTE7mLyztaoxeTe > .row .container { font-size:0.875rem;font-family:arial;height:137rem;width:75rem;position:relative;display:block; }#TBRq26KT36LEMkrPLKCeKWfwNaCaTklI { display:block;width:73.5625rem;position:absolute;font-family:"abril fatface";font-size:2.875rem;font-weight:400;z-index:15002;line-height:1.1;letter-spacing:0;top:5.875rem;left:1.3125rem;height:3.1621125rem;color:#037682;font-style:normal;text-align:center;text-align-last:center;display:block; }
#sWh7L8JbNGoDP9LOrmh58pTK4oR4tT9y { box-sizing:content-box;color:#5d92ff;font-size:2.1875rem;font-weight:400;line-height:1;height:2.3125rem;width:2.3125rem;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:flex;z-index:15033;opacity:1;top:14.9375rem;left:36rem; }
#HC8oAsuFhFuT4IMdlZzvpTHJoVBdx4FG { box-sizing:content-box;height:4.6875rem;width:4.6875rem;position:absolute;border-top-right-radius:37.5rem;border-bottom-right-radius:37.5rem;border-bottom-left-radius:37.5rem;border-top-left-radius:37.5rem;display:block;z-index:15032;background-color:#037682;background-image:none;top:13.75rem;left:34.8125rem;display:block; }
#p6tvabUWAT9lHT8oHcX1VJf8BfofZrGo { box-sizing:content-box;height:27.375rem;width:43.75rem;position:absolute;display:block;z-index:15013;background-color:#feaebe;background-image:none;top:12.625rem;left:15.65625rem;border-top:0.0625rem solid #5d92ff;border-left:0.0625rem solid #5d92ff;border-right:0.0625rem solid #5d92ff;border-bottom:0.0625rem solid #5d92ff;border-top-right-radius:2.1875rem;border-bottom-right-radius:2.1875rem;border-bottom-left-radius:2.1875rem;border-top-left-radius:2.1875rem;display:block; }
#oiGUEMS1phhTl5FnST81nGr9RaXusn5P { box-sizing:content-box;color:#5d92ff;font-size:2.1875rem;font-weight:400;line-height:1;height:3.125rem;width:3.125rem;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:flex;z-index:15035;opacity:1;top:44.71875rem;left:38rem; }
#I66zD7OlD5xTiiu3niVnZh2tLo7iPip2 { box-sizing:content-box;color:#5d92ff;font-size:2.1875rem;font-weight:400;line-height:1;height:3.125rem;width:3.125rem;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:flex;z-index:15039;opacity:1;top:69rem;left:35.59375rem; }
#KgSJ2UdyUku5Iq7r3nsB7GpKEaOEbhuJ { color:#000000;display:block;width:38rem;position:absolute;font-family:"open sans";font-size:1rem;font-weight:normal;z-index:15024;line-height:1.3;letter-spacing:0;top:51.03955078125rem;left:18.46875rem;height:9.09864375rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;text-align:center;text-align-last:center;display:block; }
#W1mc71DnAmZCeAqSQUSV0xSEoX5ftudW { box-sizing:content-box;color:#5d92ff;font-size:2.1875rem;font-weight:400;line-height:1;height:2.9375rem;width:2.9375rem;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:flex;z-index:15045;opacity:1;top:88.3125rem;left:36.03125rem; }
#KaGFwOlgVzz9xwauwkkFR8Mlzvg8dwf6 { color:#000000;display:block;width:28.1875rem;position:absolute;font-family:"open sans";font-size:1rem;font-weight:normal;z-index:15034;line-height:1.3;letter-spacing:0;top:26.5625rem;left:25rem;height:10.661125rem;display:block; }#KaGFwOlgVzz9xwauwkkFR8Mlzvg8dwf6 li:not(:first-child){ padding-top:0.3125rem;padding-right:0;padding-bottom:0;padding-left:0; }#KaGFwOlgVzz9xwauwkkFR8Mlzvg8dwf6 li:before{  }
#EernaxirNiVfQEV8CNCfNC3fTgRwpl05 { color:#000000;display:block;width:38rem;position:absolute;font-family:"open sans";font-size:1rem;font-weight:normal;z-index:15025;line-height:1.3;letter-spacing:0;top:17.85205078125rem;left:18.5rem;height:2.599825rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;text-align:center;text-align-last:center;display:block; }
#sqEtqOrtuk33VuaRkH7p5hXee7tIHN7T { box-sizing:content-box;height:21.25rem;width:43.75rem;position:absolute;display:block;z-index:15014;background-color:#feaebe;background-image:none;top:42.6884765625rem;left:15.5625rem;border-top:0.0625rem solid #5d92ff;border-left:0.0625rem solid #5d92ff;border-right:0.0625rem solid #5d92ff;border-bottom:0.0625rem solid #5d92ff;border-top-right-radius:2.1875rem;border-bottom-right-radius:2.1875rem;border-bottom-left-radius:2.1875rem;border-top-left-radius:2.1875rem;display:block; }
#Shys3ThqkGbRDCQildMv6U21AK2PQHTX { box-sizing:content-box;height:4.6875rem;width:4.6875rem;position:absolute;border-top-right-radius:37.5rem;border-bottom-right-radius:37.5rem;border-bottom-left-radius:37.5rem;border-top-left-radius:37.5rem;display:block;z-index:15033;background-color:#037682;background-image:none;top:43.9375rem;left:37.25rem;display:block; }
#TWg8uDk8gfXsa88o89N29WG7vx5F86zK { color:#000000;display:block;width:38rem;position:absolute;font-family:"open sans";font-size:1rem;font-weight:normal;z-index:15026;line-height:1.3;letter-spacing:0;top:48.66455078125rem;left:18.5rem;height:2.599825rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;text-align:center;text-align-last:center;display:block; }
#bLNDx8LXJri5WcRGTqCfgPEHTXTyRvzc { color:#000000;display:block;width:38rem;position:absolute;font-family:"open sans";font-size:1rem;font-weight:normal;z-index:15025;line-height:1.3;letter-spacing:0;top:20.16455078125rem;left:18.65625rem;height:5.19965rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;text-align:center;text-align-last:center;display:block; }
#GkS8pJFTq5yTX0cl2nFtwiAAXcQET36N { box-sizing:content-box;height:16.1875rem;width:43.75rem;position:absolute;display:block;z-index:15019;background-color:#feaebe;background-image:none;top:66.8125rem;left:15.5625rem;border-top:0.0625rem solid #5d92ff;border-left:0.0625rem solid #5d92ff;border-right:0.0625rem solid #5d92ff;border-bottom:0.0625rem solid #5d92ff;border-top-right-radius:2.1875rem;border-bottom-right-radius:2.1875rem;border-bottom-left-radius:2.1875rem;border-top-left-radius:2.1875rem;display:block; }
#aVLuoOVAzq648L7VkagOxECC1bGS7R3S { box-sizing:content-box;height:4.6875rem;width:4.6875rem;position:absolute;border-top-right-radius:37.5rem;border-bottom-right-radius:37.5rem;border-bottom-left-radius:37.5rem;border-top-left-radius:37.5rem;display:block;z-index:15038;background-color:#037682;background-image:none;top:68.21875rem;left:34.8125rem;display:block; }
#JC2LCzcVNt77puH3HBNZAemHpGWe5ELc { color:#000000;display:block;width:38rem;position:absolute;font-family:"open sans";font-size:1rem;font-weight:normal;z-index:15031;line-height:1.3;letter-spacing:0;top:72.90625rem;left:18.15625rem;height:2.599825rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;text-align:center;text-align-last:center;display:block; }
#og30Pe3kSZ8m21ulnNzrOCe57fAlCT3f { color:#000000;display:block;width:38rem;position:absolute;font-family:"open sans";font-size:1rem;font-weight:normal;z-index:15029;line-height:1.3;letter-spacing:0;top:75.1884765625rem;left:18.5rem;height:5.19965rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;text-align:center;text-align-last:center;display:block; }
#WGhXGLsk2bbcSEElbT05uBoq0U45rF5Q { box-sizing:content-box;height:18.8125rem;width:43.75rem;position:absolute;display:block;z-index:15025;background-color:#feaebe;background-image:none;top:86rem;left:15.5625rem;border-top:0.0625rem solid #5d92ff;border-left:0.0625rem solid #5d92ff;border-right:0.0625rem solid #5d92ff;border-bottom:0.0625rem solid #5d92ff;border-top-right-radius:2.1875rem;border-bottom-right-radius:2.1875rem;border-bottom-left-radius:2.1875rem;border-top-left-radius:2.1875rem;display:block; }
#Ft7KDDxqIJ7Zo26J7IsTOP2OVscO6cMw { color:#000000;display:block;width:38rem;position:absolute;font-family:"open sans";font-size:1rem;font-weight:normal;z-index:15037;line-height:1.3;letter-spacing:0;top:92.125rem;left:18.5rem;height:2.599825rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;text-align:center;text-align-last:center;display:block; }
#E1OWdTqoF4mOH7oQB9FS6TWEcRzfpTT0 { color:#000000;display:block;width:38rem;position:absolute;font-family:"open sans";font-size:1rem;font-weight:normal;z-index:15035;line-height:1.3;letter-spacing:0;top:94.5810546875rem;left:18.5rem;height:7.79880625rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;text-align:center;text-align-last:center;display:block; }
#f5H4G2Pw8DlIncZ0ApGnaMJHETgULF3y { box-sizing:content-box;height:4.6875rem;width:4.6875rem;position:absolute;border-top-right-radius:37.5rem;border-bottom-right-radius:37.5rem;border-bottom-left-radius:37.5rem;border-top-left-radius:37.5rem;display:block;z-index:15044;background-color:#037682;background-image:none;top:87.4375rem;left:35.15625rem;display:block; }
#g3bSWpPnariZfDHv3q8ZO0WgmAaTUDMZ { box-sizing:content-box;height:16.8125rem;width:43.75rem;position:absolute;display:block;z-index:15033;background-color:#feaebe;background-image:none;top:108.125rem;left:15.5625rem;border-top:0.0625rem solid #5d92ff;border-left:0.0625rem solid #5d92ff;border-right:0.0625rem solid #5d92ff;border-bottom:0.0625rem solid #5d92ff;border-top-right-radius:2.1875rem;border-bottom-right-radius:2.1875rem;border-bottom-left-radius:2.1875rem;border-top-left-radius:2.1875rem;display:block; }
#iwhaTaE3RcB03FQ7yobaI88Ag4bPk63J { box-sizing:content-box;height:4.6875rem;width:4.6875rem;position:absolute;border-top-right-radius:37.5rem;border-bottom-right-radius:37.5rem;border-bottom-left-radius:37.5rem;border-top-left-radius:37.5rem;display:block;z-index:15052;background-color:#037682;background-image:none;top:109.5625rem;left:35.1875rem;display:block; }
#cPOfMP90BCPrU9UiBOTGnCkIoDpwqMKT { box-sizing:content-box;color:#5d92ff;font-size:2.1875rem;font-weight:400;line-height:1;height:3.125rem;width:3.125rem;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:flex;z-index:15055;opacity:1;top:110.34375rem;left:35.9375rem; }
#Xs69ZaPqVtlMzsQZ1yOloK7E2co72rUc { color:#000000;display:block;width:38rem;position:absolute;font-family:"open sans";font-size:1rem;font-weight:normal;z-index:15045;line-height:1.3;letter-spacing:0;top:114.25rem;left:18.5rem;height:2.599825rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;text-align:center;text-align-last:center;display:block; }
#z2EsfkPP6rikhEFOSZGCgtlkM3ld5hLs { color:#000000;display:block;width:38rem;position:absolute;font-family:"open sans";font-size:1rem;font-weight:normal;z-index:15043;line-height:1.3;letter-spacing:0;top:116.6875rem;left:18.5rem;height:3.89941875rem;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;text-align:center;text-align-last:center;display:block; }
#xNc76bFBgmHpylhT1ApLCsSop9cMt82t { box-sizing:content-box;height:4.6875rem;width:4.6875rem;position:absolute;border-top-right-radius:37.5rem;border-bottom-right-radius:37.5rem;border-bottom-left-radius:37.5rem;border-top-left-radius:37.5rem;display:block;z-index:15033;background-color:#037682;background-image:none;top:43.9375rem;left:32rem;display:block; }
#fCtLHnp2cwq5NibuZNndqROwoKgaUlXg { box-sizing:content-box;color:#5d92ff;font-size:2.1875rem;font-weight:400;line-height:1;height:2.3125rem;width:2.3125rem;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:flex;z-index:15034;opacity:1;top:45.125rem;left:33.1875rem; }
#AaP0sR2PBgqwDwLgRk8G3ckCTPJFPluH { box-sizing:content-box;color:#5d92ff;font-size:2.1875rem;font-weight:400;line-height:1;height:2.375rem;width:2.375rem;position:absolute;text-align:center;text-align-last:center;text-decoration:none;display:flex;z-index:15056;opacity:1;top:121.2119140625rem;left:36.3125rem; }
#r849y6uuNqe6743cGRU79q2Fh5byRqXq { border-top:0;border-left:0;border-right:0;border-bottom:0;background-color:#0b0636;background-image:none;position:relative;border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial;display:block; }#r849y6uuNqe6743cGRU79q2Fh5byRqXq > .row .container { background-color: transparent; background-image: none; }#r849y6uuNqe6743cGRU79q2Fh5byRqXq::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#r849y6uuNqe6743cGRU79q2Fh5byRqXq > .row .container::before {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#r849y6uuNqe6743cGRU79q2Fh5byRqXq > .row .container > .video-iframe-container { display: none; }#r849y6uuNqe6743cGRU79q2Fh5byRqXq > .row > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#r849y6uuNqe6743cGRU79q2Fh5byRqXq > .row > .video-iframe-container { display: none; }#r849y6uuNqe6743cGRU79q2Fh5byRqXq > .row .container > .video-iframe-container::after {     content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%;;
    background: rgba(0,0,0,0); }#r849y6uuNqe6743cGRU79q2Fh5byRqXq > .row .container { border-width: 0; border-radius: 0; }#r849y6uuNqe6743cGRU79q2Fh5byRqXq > .row > .video-iframe-container { border-top-left-radius:initial;border-top-right-radius:initial;border-bottom-left-radius:initial;border-bottom-right-radius:initial; }#r849y6uuNqe6743cGRU79q2Fh5byRqXq > .row .container { font-size:0.875rem;font-family:arial;height:7.875rem;width:75rem;position:relative;display:block; }#ph0dKv8oTQTOpQThmhbrW5Oem5MM55Tp { color:#f3eaec;display:block;width:12.5rem;position:absolute;font-family:"open sans";font-size:1rem;font-weight:normal;z-index:15000;line-height:1.3;letter-spacing:0;top:3.5rem;left:31.25rem;height:1.29980625rem;display:block; }
@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #F5ga1S6ahpBGOIpT90Xgo4aRf25soGhb { display:block; }#F5ga1S6ahpBGOIpT90Xgo4aRf25soGhb > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #mIgRD4Kkg1WfrS77denOGAoDec32Epzq { display:block; }#mIgRD4Kkg1WfrS77denOGAoDec32Epzq > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #dxwKmZ6XJ0FJdQKp0XkbgFarusihxtcO { top:1.375rem;left:0rem;width:47.75rem;height:28.5625rem;display:block; }
 }@media only screen and (max-width: 763px) { #oFP65vh7gF0qxJD2PTEa5somyD9AHTdm { top:33.8125rem;left:0rem;width:47.75rem;height:11.4375rem;font-size:2.9375rem;display:block; }
 }@media only screen and (max-width: 763px) { #V3ydHC9pGNyD3OX41t9qwKmfs3h748LK { top:50.5625rem;left:0rem;width:47.75rem;height:12.1875rem;font-size:3.125rem;display:block; }
 }@media only screen and (max-width: 763px) { #fdutGKDQhMXFJ85RoTTE7mLyztaoxeTe { display:block; }#fdutGKDQhMXFJ85RoTTE7mLyztaoxeTe > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #TBRq26KT36LEMkrPLKCeKWfwNaCaTklI { width:47.75rem;height:3.1875rem;top:5.875rem;left:0rem;font-size:2.875rem;display:block; }
 }@media only screen and (max-width: 763px) { #sWh7L8JbNGoDP9LOrmh58pTK4oR4tT9y { top:14.9375rem;left:22.375rem;width:2.3125rem;height:2.3125rem;display:block; }
 }@media only screen and (max-width: 763px) { #HC8oAsuFhFuT4IMdlZzvpTHJoVBdx4FG { top:13.75rem;left:21.1875rem;width:4.6875rem;height:4.6875rem;display:block; }
 }@media only screen and (max-width: 763px) { #p6tvabUWAT9lHT8oHcX1VJf8BfofZrGo { top:12.625rem;left:2.03125rem;width:43.75rem;height:27.375rem;display:block; }
 }@media only screen and (max-width: 763px) { #oiGUEMS1phhTl5FnST81nGr9RaXusn5P { top:44.6875rem;left:24.375rem;width:3.125rem;height:3.125rem;display:block; }
 }@media only screen and (max-width: 763px) { #I66zD7OlD5xTiiu3niVnZh2tLo7iPip2 { top:69rem;left:21.96875rem;width:3.125rem;height:3.125rem;display:block; }
 }@media only screen and (max-width: 763px) { #KgSJ2UdyUku5Iq7r3nsB7GpKEaOEbhuJ { top:51rem;left:4.84375rem;width:38rem;height:10.375rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #W1mc71DnAmZCeAqSQUSV0xSEoX5ftudW { top:88.3125rem;left:22.40625rem;width:2.9375rem;height:2.9375rem;display:block; }
 }@media only screen and (max-width: 763px) { #KaGFwOlgVzz9xwauwkkFR8Mlzvg8dwf6 { top:26.5625rem;left:11.375rem;width:28.1875rem;height:10.625rem;font-size:1rem;display:block; }#KaGFwOlgVzz9xwauwkkFR8Mlzvg8dwf6 li:before{  }
 }@media only screen and (max-width: 763px) { #EernaxirNiVfQEV8CNCfNC3fTgRwpl05 { top:17.8125rem;left:4.875rem;width:38rem;height:2.5625rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #sqEtqOrtuk33VuaRkH7p5hXee7tIHN7T { top:42.6875rem;left:1.9375rem;width:43.75rem;height:21.25rem;display:block; }
 }@media only screen and (max-width: 763px) { #Shys3ThqkGbRDCQildMv6U21AK2PQHTX { top:43.9375rem;left:23.625rem;width:4.6875rem;height:4.6875rem;display:block; }
 }@media only screen and (max-width: 763px) { #TWg8uDk8gfXsa88o89N29WG7vx5F86zK { top:48.625rem;left:4.875rem;width:38rem;height:2.5625rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #bLNDx8LXJri5WcRGTqCfgPEHTXTyRvzc { top:20.125rem;left:5.03125rem;width:38rem;height:5.1875rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #GkS8pJFTq5yTX0cl2nFtwiAAXcQET36N { top:66.8125rem;left:1.9375rem;width:43.75rem;height:16.1875rem;display:block; }
 }@media only screen and (max-width: 763px) { #aVLuoOVAzq648L7VkagOxECC1bGS7R3S { top:68.1875rem;left:21.1875rem;width:4.6875rem;height:4.6875rem;display:block; }
 }@media only screen and (max-width: 763px) { #JC2LCzcVNt77puH3HBNZAemHpGWe5ELc { top:72.875rem;left:4.53125rem;width:38rem;height:2.5625rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #og30Pe3kSZ8m21ulnNzrOCe57fAlCT3f { top:75.1875rem;left:4.875rem;width:38rem;height:5.1875rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #WGhXGLsk2bbcSEElbT05uBoq0U45rF5Q { top:86rem;left:1.9375rem;width:43.75rem;height:18.8125rem;display:block; }
 }@media only screen and (max-width: 763px) { #Ft7KDDxqIJ7Zo26J7IsTOP2OVscO6cMw { top:92.125rem;left:4.875rem;width:38rem;height:2.5625rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #E1OWdTqoF4mOH7oQB9FS6TWEcRzfpTT0 { top:94.5625rem;left:4.875rem;width:38rem;height:7.75rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #f5H4G2Pw8DlIncZ0ApGnaMJHETgULF3y { top:87.4375rem;left:21.53125rem;width:4.6875rem;height:4.6875rem;display:block; }
 }@media only screen and (max-width: 763px) { #g3bSWpPnariZfDHv3q8ZO0WgmAaTUDMZ { top:108.125rem;left:1.9375rem;width:43.75rem;height:16.8125rem;display:block; }
 }@media only screen and (max-width: 763px) { #iwhaTaE3RcB03FQ7yobaI88Ag4bPk63J { top:109.5625rem;left:21.5625rem;width:4.6875rem;height:4.6875rem;display:block; }
 }@media only screen and (max-width: 763px) { #cPOfMP90BCPrU9UiBOTGnCkIoDpwqMKT { top:110.3125rem;left:22.3125rem;width:3.125rem;height:3.125rem;display:block; }
 }@media only screen and (max-width: 763px) { #Xs69ZaPqVtlMzsQZ1yOloK7E2co72rUc { top:114.25rem;left:4.875rem;width:38rem;height:2.5625rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #z2EsfkPP6rikhEFOSZGCgtlkM3ld5hLs { top:116.6875rem;left:4.875rem;width:38rem;height:3.875rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #xNc76bFBgmHpylhT1ApLCsSop9cMt82t { top:43.9375rem;left:18.375rem;width:4.6875rem;height:4.6875rem;display:block; }
 }@media only screen and (max-width: 763px) { #fCtLHnp2cwq5NibuZNndqROwoKgaUlXg { top:45.125rem;left:19.5625rem;width:2.3125rem;height:2.3125rem;display:block; }
 }@media only screen and (max-width: 763px) { #AaP0sR2PBgqwDwLgRk8G3ckCTPJFPluH { top:121.1875rem;left:22.6875rem;width:2.375rem;height:2.375rem;display:block; }
 }@media only screen and (max-width: 763px) { #r849y6uuNqe6743cGRU79q2Fh5byRqXq { display:block; }#r849y6uuNqe6743cGRU79q2Fh5byRqXq > .row .container { width:47.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #ph0dKv8oTQTOpQThmhbrW5Oem5MM55Tp { top:3.5rem;left:17.625rem;width:12.5rem;height:1.25rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { body { position:relative;display:block; }
 }@media only screen and (max-width: 763px) { #F5ga1S6ahpBGOIpT90Xgo4aRf25soGhb { display:block; }#F5ga1S6ahpBGOIpT90Xgo4aRf25soGhb > .row .container { width:20rem;height:0.875rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #mIgRD4Kkg1WfrS77denOGAoDec32Epzq { display:block; }#mIgRD4Kkg1WfrS77denOGAoDec32Epzq > .row .container { width:20rem;height:57.1875rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #dxwKmZ6XJ0FJdQKp0XkbgFarusihxtcO { width:20rem;height:28.5625rem;top:1.25rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #oFP65vh7gF0qxJD2PTEa5somyD9AHTdm { width:20rem;height:12.99805rem;top:31.0625rem;left:0rem;font-size:2rem;display:block; }
 }@media only screen and (max-width: 763px) { #V3ydHC9pGNyD3OX41t9qwKmfs3h748LK { width:20rem;height:7.7988375rem;top:46.623046875rem;left:0rem;font-size:2rem;display:block; }
 }@media only screen and (max-width: 763px) { #fdutGKDQhMXFJ85RoTTE7mLyztaoxeTe { display:block; }#fdutGKDQhMXFJ85RoTTE7mLyztaoxeTe > .row .container { width:20rem;height:167.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #TBRq26KT36LEMkrPLKCeKWfwNaCaTklI { width:20rem;height:2.19970625rem;top:2.125rem;left:0rem;text-align:center;text-align-last:center;font-size:2rem;display:block; }
 }@media only screen and (max-width: 763px) { #sWh7L8JbNGoDP9LOrmh58pTK4oR4tT9y { display:flex;width:2.3125rem;height:2.3125rem;top:10.76171875rem;left:8.84375rem; }
 }@media only screen and (max-width: 763px) { #HC8oAsuFhFuT4IMdlZzvpTHJoVBdx4FG { width:4.6875rem;height:4.6875rem;top:9.57421875rem;left:7.65625rem;display:block; }
 }@media only screen and (max-width: 763px) { #p6tvabUWAT9lHT8oHcX1VJf8BfofZrGo { width:19.875rem;height:35.0625rem;top:6.57421875rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #oiGUEMS1phhTl5FnST81nGr9RaXusn5P { display:flex;width:3.6875rem;height:3.6875rem;top:47.958984375rem;left:10.90625rem; }
 }@media only screen and (max-width: 763px) { #I66zD7OlD5xTiiu3niVnZh2tLo7iPip2 { display:flex;width:3.125rem;height:3.125rem;top:85.181640625rem;left:8.4375rem; }
 }@media only screen and (max-width: 763px) { #KgSJ2UdyUku5Iq7r3nsB7GpKEaOEbhuJ { width:18.5625rem;height:19.497025rem;top:56.49853515625rem;left:0.71875rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #W1mc71DnAmZCeAqSQUSV0xSEoX5ftudW { display:flex;width:2.9375rem;height:2.9375rem;top:112.5625rem;left:8.5625rem; }
 }@media only screen and (max-width: 763px) { #KaGFwOlgVzz9xwauwkkFR8Mlzvg8dwf6 { width:18.4375rem;height:13.26075rem;top:25.51171875rem;left:0.625rem;font-size:1rem;display:block; }#KaGFwOlgVzz9xwauwkkFR8Mlzvg8dwf6 li:before{  }
 }@media only screen and (max-width: 763px) { #EernaxirNiVfQEV8CNCfNC3fTgRwpl05 { width:20rem;height:2.5996125rem;top:14.23876953125rem;left:0rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #sqEtqOrtuk33VuaRkH7p5hXee7tIHN7T { width:19.875rem;height:33.6875rem;top:44.8349609375rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #Shys3ThqkGbRDCQildMv6U21AK2PQHTX { width:4.6875rem;height:4.6875rem;top:47.458984375rem;left:10.40625rem;display:block; }
 }@media only screen and (max-width: 763px) { #TWg8uDk8gfXsa88o89N29WG7vx5F86zK { width:20rem;height:3.89941875rem;top:52.66162109375rem;left:0rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #bLNDx8LXJri5WcRGTqCfgPEHTXTyRvzc { width:18.625rem;height:7.79880625rem;top:16.65087890625rem;left:0.6875rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #GkS8pJFTq5yTX0cl2nFtwiAAXcQET36N { width:19.875rem;height:23.5625rem;top:81.5224609375rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #aVLuoOVAzq648L7VkagOxECC1bGS7R3S { width:4.6875rem;height:4.6875rem;top:84.400390625rem;left:7.65625rem;display:block; }
 }@media only screen and (max-width: 763px) { #JC2LCzcVNt77puH3HBNZAemHpGWe5ELc { width:20rem;height:2.5996125rem;top:90.087890625rem;left:0rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #og30Pe3kSZ8m21ulnNzrOCe57fAlCT3f { width:18.5625rem;height:9.09861875rem;top:92.4375rem;left:0.71875rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #WGhXGLsk2bbcSEElbT05uBoq0U45rF5Q { width:19.875rem;height:30rem;top:108.220703125rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #Ft7KDDxqIJ7Zo26J7IsTOP2OVscO6cMw { width:20rem;height:3.89941875rem;top:117.08984375rem;left:0rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #E1OWdTqoF4mOH7oQB9FS6TWEcRzfpTT0 { width:18.625rem;height:14.29786875rem;top:120.8017578125rem;left:0.6875rem;font-size:1rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #f5H4G2Pw8DlIncZ0ApGnaMJHETgULF3y { width:4.6875rem;height:4.6875rem;top:111.6875rem;left:7.6875rem;display:block; }
 }@media only screen and (max-width: 763px) { #g3bSWpPnariZfDHv3q8ZO0WgmAaTUDMZ { width:19.875rem;height:23.8125rem;top:141.55029296875rem;left:0rem;display:block; }
 }@media only screen and (max-width: 763px) { #iwhaTaE3RcB03FQ7yobaI88Ag4bPk63J { width:4.6875rem;height:4.6875rem;top:144.375rem;left:7.6875rem;display:block; }
 }@media only screen and (max-width: 763px) { #cPOfMP90BCPrU9UiBOTGnCkIoDpwqMKT { display:flex;width:3.125rem;height:3.125rem;top:145.125rem;left:8.4375rem; }
 }@media only screen and (max-width: 763px) { #Xs69ZaPqVtlMzsQZ1yOloK7E2co72rUc { width:20rem;height:2.5996125rem;top:149.73779296875rem;left:0rem;font-size:1rem;display:block; }
 }@media only screen and (max-width: 763px) { #z2EsfkPP6rikhEFOSZGCgtlkM3ld5hLs { width:18.5625rem;height:7.79880625rem;top:152.14990234375rem;left:0.71875rem;font-size:1rem;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #xNc76bFBgmHpylhT1ApLCsSop9cMt82t { width:4.6875rem;height:4.6875rem;top:47.458984375rem;left:4.8125rem;display:block; }
 }@media only screen and (max-width: 763px) { #fCtLHnp2cwq5NibuZNndqROwoKgaUlXg { display:flex;width:2.5rem;height:2.5rem;top:48.615234375rem;left:5.9375rem; }
 }@media only screen and (max-width: 763px) { #AaP0sR2PBgqwDwLgRk8G3ckCTPJFPluH { display:flex;width:2.375rem;height:2.375rem;top:160.67529296875rem;left:8.8125rem; }
 }@media only screen and (max-width: 763px) { #r849y6uuNqe6743cGRU79q2Fh5byRqXq { display:block; }#r849y6uuNqe6743cGRU79q2Fh5byRqXq > .row .container { width:20rem;height:18.75rem;position:relative;display:block; } }@media only screen and (max-width: 763px) { #ph0dKv8oTQTOpQThmhbrW5Oem5MM55Tp { width:12.5rem;height:1.29980625rem;top:1.25rem;left:3.75rem;font-size:1rem;display:block; }
 }